header {
    height: auto;
}

.about-header {
    position: relative;
    height: 300px;
}

.about-header::after {
    content: "";
    position: absolute;
    background: url('../Images/office_croped.jpeg') no-repeat center center/cover;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

* {
    font-family: var(--fontfamily-1);
}

@media (max-width: 1100px) {
    .about-header::after {
        background: url('../Images/office.jpeg') no-repeat center center/cover;
    }
}

 
@media (max-width: 600px) {
   .about-header {
    height: 200px;
   }
}

/* --------------- question section CSS */

.Question {
    padding: 2rem 3rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: rgb(43, 43, 43);
}

.Question_image img {
    border-radius: 1rem;
    width: 120px;
    height: 120px;
}

.Question h2 {
    font-size: var(--medium-heading-fs);
}

@media (max-width: 900px) {
    .Question {
        padding: 1.5rem 2rem;
    }

    .Question_image img {
        width: 80px;
        height: 80px;
    }

    .Question h2 {
        font-size: 1.3rem;
    }
}
@media (max-width: 650px) {
    .Question {
        flex-direction: column;
        gap: 1.5rem;
        padding: 1.5rem 2rem;
        text-align: center;
    }
}
@media (max-width: 450px) {

    .Question_image img {
        width: 60px;
        height: 60px;
    }

    .Question h2 {
        font-size: 1.1rem;
    }
}

/* --------------- FAQ's section CSS */

.faq-section {
    width: 100vw;
    min-height: 75vh;
    padding: 5rem 0rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    color: rgb(255, 255, 255) !important;
}
.faq-section::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../Images/books.jpeg');
    background-size: 100% 100%;
    filter: brightness(90%);
    z-index: -1;
}
.faq {
    width: 75%;
}

.faq-heading {
    padding-bottom: 4%;
    text-align: center;
    color: rgb(255, 255, 255) !important;
    text-shadow: 2px 2px 4px rgb(0, 0, 0),
    1px 1px 2px rgb(0, 0, 0),
    0.5px 0.5px 1px rgb(0, 0, 0);
}
.faq li {
    background: rgba(0, 0, 0, 0.859);
    border-bottom: 1px solid rgb(209, 209, 209);
    list-style: none;
}

.faq-question {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    padding: 1em 5px;
    font-size: 1.1rem;
    border-left: 10px solid rgba(111, 111, 111, 0);
    transition-duration: 0.3s;
}

.faq-question:hover,
.faq-question:hover .down-arrow {
    border-left: 10px solid rgb(219, 185, 112);
}

.down-arrow {
    display: inline-block;
    margin: 0px 0.5em;
    height: 0px;
    width: 0px;
    border-top: 6px solid transparent;
    border-left: 10px solid #555;
    border-bottom: 6px solid transparent;
    transition-property: transform;
    transition-duration: 0.5s;
}

.faq-answer {
    width: 90%;
    color: rgb(194, 195, 195);
    visibility: hidden;
    line-height: 0px;
    font-size: 0.9em;
    height: 0;
    padding: 0 1em 0 3.2em;
    transition: 0.3s ease-in;
    text-align: justify;
}

/* ------- js css */

.answer-open {
    visibility: visible !important;
    line-height: 22px;
    height: 100%;
}

.display {
    padding: 1em 1em 2em 3.3em;
}

.arrow-rotated {
    transform: rotate(90deg);
}


@media (max-width: 850px) {
    .faq-heading {
    padding-bottom: 3rem;
    font-size: 1.6rem;
}
    .faq {
        width: 87%;
    }
    
    .faq-question {
        font-size: 0.9rem;
    }
}
@media (max-width: 600px) {
    .faq-heading {
    padding-bottom: 3rem;
    font-size: 1.6rem;
}
    .faq {
        width: 95%;
    }
    
    .faq-question {
        font-size: 0.7rem;
    }
    .faq-answer {
        font-size: 0.7rem;
    }
    .answer-open{
        line-height: 17px;
    }
    .down-arrow {
        border-top: 4px solid transparent;
        border-left: 7px solid #555;
        border-bottom: 4px solid transparent;
    }
    .faq-question:hover .down-arrow {
        border-left: 7px solid rgb(219, 185, 112);
    }
}